@charset "utf-8";
@import url("table.css");
/* CSS Document */

/*

*/
#gnavi #gnavi06 a{
	background-position:left -50px;
}

/*
プライバシーポリシー
*/

.privacy{
	width:850px;
	margin:20px auto;
}

.privacy p{
	margin:5px 0px;
	line-height:175%;
}

/*
必須
*/

.hissu-disc{
	width:850px;
	margin:20px auto;
	background-color:#DAE2F5;
	padding:2px 0px;
}

.hissu-disc p{
	line-height:200%;
	display:block;
	margin:0px 2px;
	padding:0px 10px;
	color:#003399;
	border:1px dotted #003399;
}

.hissu{
	color:#C00;
}